function FileData_Pairs(x)
{
x.t("supports","following");
x.t("example","figure");
x.t("230400","460800");
x.t("installed","section");
x.t("57600","baud");
x.t("57600","115200");
x.t("program","gwinswup");
x.t("download","regardless");
x.t("download","speed");
x.t("download","selected");
x.t("download","aborts");
x.t("download","abort");
x.t("download","differs");
x.t("shows","module\u2019s");
x.t("regardless","module\u2019s");
x.t("down","download");
x.t("original","ipr");
x.t("original","baudrate");
x.t("original","setting");
x.t("speed","used");
x.t("baudrates","57600");
x.t("\u00adting","relevant");
x.t("again","download");
x.t("\u00adfigured","ipr");
x.t("gwinswup","supports");
x.t("gwinswup","57600");
x.t("gwinswup","briefly");
x.t("gwinswup","2.4");
x.t("settings","module");
x.t("settings","asc0");
x.t("slow","down");
x.t("generic","update");
x.t("attempt","completes");
x.t("selected","download");
x.t("selected","baudrate");
x.t("supported","computer\u2019s");
x.t("next","attempt");
x.t("baud","\u00adting");
x.t("baud","slow");
x.t("briefly","shows");
x.t("460800","baud");
x.t("ipr","thus");
x.t("ipr","set\u00adting");
x.t("advantage","higher");
x.t("com","port");
x.t("aborts","prematurely");
x.t("cannot","restored");
x.t("different","baudrate");
x.t("con","\u00adfigured");
x.t("starting","download");
x.t("section","2.6");
x.t("section","2.7");
x.t("prematurely","next");
x.t("computer\u2019s","com");
x.t("thus","advantage");
x.t("completes","successfully");
x.t("115200","230400");
x.t("firmware","installed");
x.t("firmware","download");
x.t("firmware","asc0");
x.t("successfully","original");
x.t("issue","download");
x.t("baudrate","example");
x.t("baudrate","settings");
x.t("baudrate","selected");
x.t("baudrate","supported");
x.t("baudrate","cannot");
x.t("baudrate","con");
x.t("baudrate","firmware");
x.t("restored","issue");
x.t("figure","different");
x.t("figure","successful");
x.t("valid","again");
x.t("valid","firmware");
x.t("abort","asc0");
x.t("transfer","original");
x.t("module\u2019s","original");
x.t("module\u2019s","baudrate");
x.t("module","gwinswup");
x.t("module","valid");
x.t("successful","transfer");
x.t("port","baudrate");
x.t("downloading","firmware");
x.t("asc0","asc1");
x.t("set\u00adting","gwinswup");
x.t("set\u00adting","module");
x.t("asc1","gwinswup");
x.t("asc1","generic");
x.t("asc1","section");
x.t("asc1","baudrate");
x.t("asc1","2.4");
x.t("following","baudrates");
x.t("relevant","downloading");
x.t("used","module");
x.t("setting","starting");
x.t("2.4","baudrate");
x.t("2.6","section");
x.t("update","program");
x.t("higher","baudrate");
x.t("differs","ipr");
x.t("2.7","figure");
}
